
Foreman - Bug #35701

Export button does not use selectable columns

11/01/2022 02:38 PM - Peter Koprda

Status: Closed   

Priority: Normal   

Assignee: Adam Ruzicka   

Category: Inventory   

Target version:    

Difficulty:  Fixed in Releases: 3.6.0

Triaged: Yes Found in Releases:  

Bugzilla link: 2167146 Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/9529,

https://github.com/theforeman/foreman/p

ull/9618

  

Description

Export button on host index page exports each column instead of columns selected by column selector.

Associated revisions

Revision 0d2e222d - 02/22/2023 02:45 PM - Peter Koprda

Fixes #35701 - Export button should use selectable columns

History

#1 - 12/01/2022 09:18 AM - The Foreman Bot

- Status changed from Assigned to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/9529 added

#2 - 02/10/2023 12:48 PM - Adam Ruzicka

- Bugzilla link set to 2167146

#3 - 02/10/2023 02:23 PM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman/pull/9618 added

#4 - 02/22/2023 02:45 PM - The Foreman Bot

- Fixed in Releases 3.6.0 added

#5 - 02/22/2023 03:01 PM - Peter Koprda

- Status changed from Ready For Testing to Closed

Applied in changeset foreman|0d2e222ded9371887693a6eda1a2c8647ec941e8.

#6 - 02/22/2023 03:31 PM - Oleh Fedorenko

- Assignee changed from Peter Koprda to Adam Ruzicka

#7 - 02/28/2023 03:35 PM - Ewoud Kohl van Wijngaarden

- Category set to Inventory

- Triaged changed from No to Yes
